#1  
Old 26th May 2011, 19:48
jadey_lady jadey_lady is offline
Junior Member
 
Join Date: Aug 2009
Posts: 1
Default Won't load at all

I keep getting an error of 'Operation Timed Out' every time I try to open procaster. Any ideas?
Reply With Quote
  #2  
Old 26th May 2011, 20:13
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

Could you let me know the exact version of Procaster you're using. Also have you tried uninstalling and reinstalling?

Matt
Livestream Producer Support
Reply With Quote
  #3  
Old 27th May 2011, 01:10
peterwhite4160 peterwhite4160 is offline
Junior Member
 
Join Date: May 2011
Posts: 2
Default

I have the same problem too
Reply With Quote
  #4  
Old 27th May 2011, 16:33
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

peterwhite4160,

Please answer the questions I asked above and further explain the issue you are experiencing.

Matt
Livestream Producer Support
Reply With Quote
  #5  
Old 3rd July 2011, 14:55
damenchurch damenchurch is offline
Junior Member
 
Join Date: Jan 2009
Posts: 2
Default

same problem, i have version 1.0.84. The problem started for me after i upgraded versions on accident, saw that it was taking up to much CPU so I re-installed 1.0.84 and the error message began. I re-installed version 20.2 and i was able to connect again (again, the CPU was to high for me to use even in mobile settings.) but I need 1.0.84 to work.

Thanks

Last edited by damenchurch; 3rd July 2011 at 14:59.
Reply With Quote
  #6  
Old 3rd July 2011, 15:09
Henry_live's Avatar
Henry_live Henry_live is offline
Livestream Producer Support
 
Join Date: Mar 2010
Location: New York
Posts: 640
Default

Quote:
Originally Posted by damenchurch View Post
same problem, i have version 1.0.84. The problem started for me after i upgraded versions on accident, saw that it was taking up to much CPU so I re-installed 1.0.84 and the error message began. I re-installed version 20.2 and i was able to connect again (again, the CPU was to high for me to use even in mobile settings.) but I need 1.0.84 to work.

Thanks
What are the specs on the computer you're using for Procaster?

-Processor
-RAM
__________________
-Henry
Reply With Quote
  #7  
Old 5th July 2011, 21:35
damenchurch damenchurch is offline
Junior Member
 
Join Date: Jan 2009
Posts: 2
Default

intel pentium dual cpu E2140 @ 1.60 GHz 1.60 GHz
2GB RAM
windows 7
32 bit
Reply With Quote
  #8  
Old 6th July 2011, 10:16
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

damenchurch,

Your computer doesn't meet our minimum specifications, they can be found here:

http://www.livestream.com/userguide/...m_Requirements

Matt
Livestream Producer Support
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump